=== debian/rules ===
#!/usr/bin/make -f
%:
	LC_ALL=C.UTF-8 TZ=UTC dh $@

override_dh_auto_configure:
	# keeps it out of /usr/local
	dh_auto_configure -- PREFIX=/usr

override_dh_compress:
	# avoid compressing files in the doc wiki
	dh_compress -Xhtml

override_dh_auto_clean:
	# distclean moans about MANIFEST, this is quieter
	if [ -e Makefile ]; then $(MAKE) realclean; fi
