## ikiwiki 3.20180311

=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  libipc-run-perl,
  libimage-magick-perl | perlmagick,
  libmagickcore-6.q16-3-extra | libmagickcore-extra,
+ libmarkdown2 (>= 2.2.0),
  libnet-openid-consumer-perl,
  librpc-xml-perl,
  libtext-markdown-discount-perl,
@@ -46,6 +47,7 @@
  libhtml-scrubber-perl,
  libhtml-template-perl,
  libjson-perl,
+ libmarkdown2 (>= 2.2.0),
  libtext-markdown-discount-perl,
  liburi-perl (>= 1.36),
  libyaml-libyaml-perl,
