## ikiwiki 3.20190228

=== debian/control ===
--- 
+++ 
@@ -55,7 +55,7 @@
  ${perl:Depends},
 Recommends:
  gcc | c-compiler,
- git (>= 1:1.7) | git-core (>= 1:1.5.0) | subversion | tla | bzr (>= 0.91) | mercurial | monotone (>= 0.38) | darcs,
+ git (>= 1:1.7) | git-core (>= 1:1.5.0) | subversion | tla | bzr | brz | mercurial | monotone (>= 0.38) | darcs,
  libauthen-passphrase-perl,
  libc6-dev | libc-dev,
  libcgi-formbuilder-perl (>= 3.05),
