## ikiwiki 3.20200202.3

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  perl,
 Build-Depends-Indep:
  dpkg-dev (>= 1.9.0),
@@ -31,10 +31,11 @@
  libxml-twig-perl,
  libyaml-libyaml-perl,
  po4a (>= 0.34),
+Rules-Requires-Root: no
 Maintainer: Simon McVittie <smcv@debian.org>
 Uploaders:
  Josh Triplett <josh@freedesktop.org>,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: https://ikiwiki.info/
 Vcs-Git: https://salsa.debian.org/debian/ikiwiki.git
 Vcs-Browser: https://salsa.debian.org/debian/ikiwiki
