=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  libyaml-libyaml-perl,
  po4a (>= 0.34),
 Rules-Requires-Root: no
-Maintainer: Simon McVittie <smcv@debian.org>
+Maintainer: Jonathan Dowland <jmtd@debian.org>
 Uploaders:
  Josh Triplett <josh@freedesktop.org>,
 Standards-Version: 4.5.0
@@ -56,7 +56,7 @@
  ${perl:Depends},
 Recommends:
  gcc | c-compiler,
- git (>= 1:1.7) | git-core (>= 1:1.5.0) | subversion | tla | bzr | brz | mercurial | monotone (>= 0.38) | darcs,
+ git (>= 1:1.7) | git-core (>= 1:1.5.0) | subversion | tla | brz | mercurial | monotone (>= 0.38) | darcs,
  libauthen-passphrase-perl,
  libc6-dev | libc-dev,
  libcgi-formbuilder-perl (>= 3.05),
