=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libhtml-template-perl,
  libipc-run-perl,
  libimage-magick-perl | perlmagick,
- libmagickcore-6.q16-3-extra | libmagickcore-extra,
+ libmagickcore-7.q16-10-extra | libmagickcore-extra,
  libmarkdown2 (>= 2.2.0),
  libnet-openid-consumer-perl,
  librpc-xml-perl,
