=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,11 @@
 	# keeps it out of /usr/local
 	dh_auto_configure -- PREFIX=/usr
 
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	env -u LD_PRELOAD dh_auto_test
+endif
+
 override_dh_compress:
 	# avoid compressing files in the doc wiki
 	dh_compress -Xhtml
