=== debian/watch ===
version=4
opts="mode=git" \
git://git.ikiwiki.info/ \
refs/tags/([\d\.]+) debian
