## ikiwiki 3.20260201

=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
  libxml-simple-perl,
  libxml-twig-perl,
  libyaml-libyaml-perl,
+ libtest-fatal-perl,
  po4a (>= 0.34),
 Rules-Requires-Root: no
 Maintainer: Jonathan Dowland <jmtd@debian.org>
